Get a list of all Customers on this Platform.Ask AIget https://integration-api.tangocard.com/raas/v2/customersQuery ParamsdisplayNamestringSpecify the customer display name to be queried.statusstringSpecify the status to be queried.customerMinDateCreatedAtdate-timeSpecify the customer earliest createdAt date to be queried.customerMaxDateCreatedAtdate-timeSpecify the customer latest createdAt date to be queried.accountStatusstringSpecify the account status to be queried.accountIdentifierstringSpecify the account identifier to be queried.accountNumberstringSpecify the account number to be queried.accountDisplayNamestringSpecify the account display name to be queried.accountMinDateCreatedAtdate-timeSpecify the earliest createdAt date to be queried.accountMaxDateCreatedAtdate-timeSpecify the latest createdAt date to be queried.paginatebooleanWhether to paginate the results or not. Defaults to false.truefalseprevCursorstringThe cursor to use for the previous page of results. This will be ignored if paginate is false.nextCursorstringThe cursor to use for the next page of results. This will be ignored if paginate is false.maxResultsint32The maximum number of results to return. The default is 10, and the maximum is 200. This will be ignored if paginate is false.Responses 200OK 400Bad Request 401Unauthorized 403Forbidden 422Unprocessable Entity 500Internal Server Error 503Service UnavailableUpdated 7 months ago